html{font-size:10px;-webkit-tap-highlight-color:transparent}

.copyright{position:relative;padding:12px 0;font-family:"Open Sans";font-size:1.4rem;color:#fff;background-color:#0183ce}
.copyright .copyright_item{display:block; text-align:center}
.copyright .copyright_item a{color:inherit}
.copyright .copyright_top a{color:#ff9300}
.copyright .copyright_top .top{color:#FFF}

@media screen and (max-width:540px){
	.copyright .col-xs-6{width:100%}
	.copyright .copyright_item{text-align:center}
}